HaruFont::getCapHeight
HaruFont::getEncodingName
HaruFont
PHP Manual

# HaruFont::getDescent

(PECL haru:0.0.1)

HaruFont::getDescent — Get the vertical descent of the font

### Description

int HaruFont::getDescent ( void )

Get the vertical descent of the font.

### Parameters

This function has no parameters.

### Return Values

Return the vertical descent of the font.

### Errors/Exceptions

Throws HaruException on error.

HaruFont::getCapHeight
HaruFont::getEncodingName
HaruFont
PHP Manual